@charset "utf-8";
/* CSS Document */
/* 自定义字体 */

html * {
    outline: none;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

*{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	 box-sizing: border-box;
}

body, html {
    width: 100%;
    min-width: 320px;
    max-width: 750px;
    margin: 0 auto;
    position: relative;
    color: #333;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
}
article, aside, blockquote, body, button, code, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hr, input, legend, li, menu, nav, ol, p, pre, section, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    font-family: "苹方","sans-serif",Arial,"微软雅黑"
}
input, select, textarea {
    font-size: 100%
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
fieldset, img {
    border: 0
}
img {
    width: 100%;
    vertical-align: bottom
}
abbr, acronym {
    border: 0;
    font-variant: normal
}
del {
    text-decoration: line-through
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 500
}
ol, ul {
    list-style: none
}
caption, th {
    text-align: left
}
h1, h2, h3, h4, h5, h6, strong {
    font-size: 100%;
    font-weight: 400
}
q:after, q:before {
    content: ""
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
a:hover {
    text-decoration: underline
}
a, ins {
    text-decoration: none;
    color: #666;
    outline: none
}
em, i {
    font-style: normal
}
button, input, select {
    vertical-align: middle;
    outline: 0;
    border: none;
    font-family: SimHei
}
input.btn, input[type=button] {
    outline: none
}
li {
    list-style: none
}
a, img, input, li, span, ul {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
a, button, img, input, li, select, span, ul {
    tap-highlight-color: transparent
}
a:hover {
    text-decoration: none
}

/*******************/

.cb {clear: both; }
.vam { vertical-align:middle; }
.vat{vertical-align: top;}

.por { position: relative; }
.poa { position: absolute; }
.pof { position: fixed; }
.fl {float: left; display: inline; }
.fr {float: right; display: inline; }

.none{ display:none;}
.blok{ display:block;}
.dib { display: inline-block; }

.poa_f { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.ovh { overflow: hidden; }
.dn { display: none; }

.w_f { width: 100%; }
.h_f { height: 100%; }

.f_cb{ zoom: 1; }
.f_cb:after { display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; content: "."; }

.h_flex{display:flex;display:-webkit-flex;flex-direction:row; -webkit-flex-direction:row;flex-wrap:wrap; -webkit-flex-wrap:wrap;}

/*文本样式*/
.t_align{text-align:Justify;/*Firefox*/text-justify:inter-ideograph;/*IE*/}
.lwf{letter-spacing:0; word-spacing:0; font-size: 0;}
.fwn { font-weight: normal; }
.tac {text-align: center; }
*:focus { outline: none; }

.noselect { -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; }


/* hover 效果 */
/* 边框效果 */
.aniu_bk:before,.aniu_bk:after{width:calc(100% + 2px); height:calc(100% + 2px); content:" ";  position: absolute; top: -1px; left: -1px; background: no-repeat; transition:all 1s ease 0s; box-sizing: border-box; /*border-radius: 15px;*/}
.aniu_bk i,.aniu_bk span,.aniu_bk em{position: relative; z-index: 2;}
.aniu_bk:before {border-bottom: 1px solid #ad141a; border-top: 1px solid #ad141a; transform: scale(0,1); }
.aniu_bk:after {border-left: 1px solid #ad141a; border-right: 1px solid #ad141a; transform: scale(1,0); }
.aniu_bk:hover:before,.aniu_bk:hover:after {opacity: 1; transform: scale(1); }

/* 边框效果 top left */
.aniu_bktl:before,.aniu_bktl:after{width:0; height:0; content:" "; position: absolute; top: 0; right: 0; box-sizing: border-box; transition:all .6s ease 0s;}
.aniu_bktl i,.aniu_bktl span,.aniu_bktl em,.aniu_bktl a{position: relative; z-index: 2;}
.aniu_bktl:before {border-top: 1px solid #f00;}
.aniu_bktl:after {border-left: 1px solid #f00; right: inherit; left: 0; top: inherit; bottom: 0;}
.aniu_bktl:hover:before{width:101%; height: 1px;}
.aniu_bktl:hover:after { width:1px; height: 102%;}

/*背景中心扩散*/
.hover_zx{ transition: all .6s ease 0s;}
.hover_zx i,.hover_zx span,.hover_zx em{position: relative; z-index: 2; font-style: normal;}
.hover_zx:after{content: ""; display: block; width: 0%; height:0%; position: absolute; top: 50%; left: 50%; /*border-radius: 100%;*/ transition: all .6s ease 0s;}
.hover_zx:hover:after{width: 100%; height: 100%; top: 0; left: 0; background: #fff;}

/*背景左滑动*/
.hover_bg{display: block; position: relative; text-transform: uppercase; overflow: hidden; transition:all .6s ease 0s; }
.hover_bg span{ position: relative; z-index: 2;}
.hover_bg:after{content: ""; width:0%; height: 100%; background: #ad141a; position: absolute; left: 0; top: 0; transition: all .6s ease 0s;}
.hover_bg:hover{color: #fff; border-color: #ad141a;}
.hover_bg:hover:after{width: 100%;}

/*响应式页第拨打*/
.yd_height{width: 100%; height: 50px; overflow: hidden; display: none;}
.yd_a{width: 100%; height: 50px; line-height: 50px; text-align: center; position: fixed; bottom: 0; left: 0; z-index: 888; display: none;}
.yd_a a{display: block; width: 50%; height: 50px; float: left; background: #d50e18; color: #fff; font-size: 16px; overflow: hidden;}
.yd_a a i{font-size:16px; margin-right: 5px;}
.yd_a a:nth-child(1){ border-right: 1px solid #a7070f;}
.yd_a a:nth-child(2){border-left: 1px solid #ff000d;}
@media all and (max-width: 1024px) {.yd_a,.yd_height{display: block;}}

/*视差滚动*/
.scxg{ position: relative;}

/* logo 流光*/
.logo em {
position: absolute;
display:block;
width: 100%;
height: 100%;
background:#fff;
top: 0;
left: -100%;
translate: -webkit-transform: skewY(25deg);
-moz-transform: skewX(-25deg);
-ms-transform: skewX(-25deg);
-o-transform: skewX(-25deg);
transform: skewX(-25deg);
background:linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
}
.logo:hover em {
  left:100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
 }


/*下拉加载样式*/
.dropload-up,.dropload-down{
    position: relative;
    height: 0;
	width: 100%;
    overflow: hidden;
    font-size: 12px;
    /* 开启硬件加速 */
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
}
.dropload-down{
    height: 50px;
}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.dropload-load .loading{
    display: inline-block;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    margin: 6px;
    border: 2px solid #666;
    border-bottom-color: transparent;
    vertical-align: middle;
    -webkit-animation: rotate 0.75s linear infinite;
    animation: rotate 0.75s linear infinite;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
		transform: rotate(0deg)
    }
    50% {
        -webkit-transform: rotate(180deg);
		transform: rotate(180deg)
    }
    100% {
        -webkit-transform: rotate(360deg);
		transform: rotate(360deg)
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes opacity {
        0% {
            opacity:0;
        }
        100% {
            opacity:1;
        }
    }
@keyframes opacity {
        0% {
            opacity:0;
        }
        100% {
            opacity:1;
        }
    }